2019-01-22 02:51 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000428NetSurf[All Projects] Generalpublic2015-03-09 17:07
Reportermoe85 
Assigned ToMichael Drake 
SeverityminorReproducibilityhave not tried 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0000428: Deleting items in Hot List leaves artifacts at the bottom
DescriptionRISC OS 5.19 (Raspberry pi) - Net Surf 3.0 CI#746

How to reproduce:
- Have a hotlist with less items than the windows height.
- Delete an item (file or folder, no matter) from the hotlist.
-> The bottom item(s) will remain visible until the window completely redraws.

See Screenshot.

Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=3597559 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000645

Vincent Sanders (administrator)

correctly resolved in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-17 23:42 Vincent Sanders File Added: window4.jpg
2013-12-18 09:03 Michael Drake Status assigned => resolved
2013-12-18 09:03 Michael Drake Fixed in Version => 3.1
2013-12-18 09:03 Michael Drake Resolution no change required => fixed
2013-12-18 09:03 Michael Drake Assigned To Sourceforge Import placeholder => Michael Drake
2015-03-09 17:07 Vincent Sanders Note Added: 0000645
2015-03-09 17:07 Vincent Sanders Status resolved => closed
+Issue History